Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:59:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc sudod qasrawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sudod qasrawi Bot:  Hi Sudod Qasrawi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641722786 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585867791            06:35 PM, 15th Mar                   Mohammad                   Hi Sudod, My name is Humayun. Thank you for contacting us. I will be happy to help you!           06:36 PM, 15th Mar                     sudod qasrawi                    Hi           06:36 PM, 15th Mar                     sudod qasrawi                    Why my order takes along time to collect?           06:37 PM, 15th Mar                   Mohammad                   I can see that you contacted us regarding the order number 9641722786 ?           06:37 PM, 15th Mar                     sudod qasrawi                    Yes           06:37 PM, 15th Mar                     sudod qasrawi                             06:38 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:39 PM, 15th Mar                     sudod qasrawi                    Anybody there?           06:39 PM, 15th Mar                   Mohammad                   The order is still not ready           06:39 PM, 15th Mar                     sudod qasrawi                    Why?           06:39 PM, 15th Mar                   Mohammad                   And we apologize for the delay.           06:39 PM, 15th Mar                   Mohammad                   Please allow me to check it with the warehouse           06:39 PM, 15th Mar                   Mohammad                   and I will give you an update on your email           06:40 PM, 15th Mar                   Mohammad                   [email-masked]           06:40 PM, 15th Mar                     sudod qasrawi                    Why is not ready?           06:40 PM, 15th Mar                   Mohammad                   It was delayed from the warehouse team.           06:40 PM, 15th Mar                     sudod qasrawi                    If there is an problem tell and i will cancel the order           06:41 PM, 15th Mar                   Mohammad                   I need to check with them.           06:41 PM, 15th Mar                   Mohammad                   I will make sure the order should be ready as soon as possible.           06:41 PM, 15th Mar                     sudod qasrawi                    When?           06:41 PM, 15th Mar                     sudod qasrawi                    If it will take another few days i dont need it           06:42 PM, 15th Mar                   Mohammad                   I will update you within 24 hours .           06:42 PM, 15th Mar                     sudod qasrawi                    What?           06:42 PM, 15th Mar                     sudod qasrawi                    Another 24 hours?!!!!!           06:42 PM, 15th Mar                   Mohammad                   I will try my best to make it within this time           06:42 PM, 15th Mar                     sudod qasrawi                    What this bad service?           06:42 PM, 15th Mar                   Mohammad                   not more that 24 hours.           06:42 PM, 15th Mar                     sudod qasrawi                    Since when i made the order?           06:43 PM, 15th Mar                   Mohammad                   The order was placed on Mar 12, 2021           06:43 PM, 15th Mar                     sudod qasrawi                    And today is 15           06:43 PM, 15th Mar                     sudod qasrawi                    3 days           06:43 PM, 15th Mar                   Mohammad                   the order take 2-3 business days to be ready for collection.           06:44 PM, 15th Mar                     sudod qasrawi                    I should have my order yesterday as per policy           06:44 PM, 15th Mar                     sudod qasrawi                    No 3 days to be delivered to my home           06:44 PM, 15th Mar                     sudod qasrawi                    To collect 2 days           06:44 PM, 15th Mar                   Mohammad                   I can understand this           06:44 PM, 15th Mar                     sudod qasrawi                    And today is the 3 day           06:45 PM, 15th Mar                   Mohammad                   But I will assure you that It should be ready asap           06:45 PM, 15th Mar                     sudod qasrawi                    And you telling me 24 hours           06:45 PM, 15th Mar                     sudod qasrawi                    Thats not acceptble           06:45 PM, 15th Mar                   Mohammad                   Within 24 hours           06:45 PM, 15th Mar                   Mohammad                   I will make sure it get resolved within this time           06:46 PM, 15th Mar                     sudod qasrawi                    Thats mean 5 days           06:46 PM, 15th Mar                     sudod qasrawi                    Boot and 2 shirt 5 days           06:46 PM, 15th Mar                     sudod qasrawi                    Really am facing bad customer service           06:46 PM, 15th Mar                     sudod qasrawi                    You what i think i made mistake i use centerpoint           06:47 PM, 15th Mar                     sudod qasrawi                    If my order did not receive it today i dont need it           06:47 PM, 15th Mar                   Mohammad                   I will do my best to make it fast.           06:47 PM, 15th Mar                     sudod qasrawi                    mohammad if i don’t receive it today cancel the order           06:48 PM, 15th Mar                     sudod qasrawi                    And i will make sure not to buy from centerpoint any lore me and all people what i know will stop using centerpoint           06:49 PM, 15th Mar                   Mohammad                   I will surely not make you disappointed.           06:50 PM, 15th Mar                     sudod qasrawi                    I think am gonna be very disappointed           06:51 PM, 15th Mar                     sudod qasrawi                    You what cancel the order           06:52 PM, 15th Mar                   Mohammad                   Please allow me to make it possible for you.           06:53 PM, 15th Mar                   Mohammad                   As soon I will escalate I can give you an positive response.           06:54 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:56 PM, 15th Mar                     sudod qasrawi                    I will receive it today?           06:57 PM, 15th Mar                   Mohammad                   I can try my best If you allow me to forward it.           06:58 PM, 15th Mar                     sudod qasrawi                    Ok           06:58 PM, 15th Mar                   Mohammad                   Thanks for your cooperation           06:59 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251585